body {
margin : 0;
padding : 0;
text-align : center;
background : #f4f4f4;
font-size : 13px;
font-weight : normal;
font-family : Verdana, Arial, Helvetica, sans-serif;
}
#pagecontent {
background-color : #ffffff;
color : #373737;
width : 995px;
height : auto;
margin : 0 auto 0 1px;
text-align : left;
border : 0 solid #5d5d5d;
}
#frontphoto {
margin : 0 0 0 0;
bottom : 0;
}
#header {
height : 27px;
background-color : #f29400;
width : 985px;
color : #ffffff;
margin : -2px 0 0 0;
padding : 0 0 0 10px;
}
#header h1 {
margin : 0 0 0 0;
padding : 0 0 0 15px;
height : 25px;
background-color : #f29400;
width : 205px;
color : #ffffff;
text-align : center;
}
#header p {
width : 500px;
text-align : right;
color : #f29400;
margin : 0 0 0 200px;
left : 294px;
top : 99px;
position : absolute;
height : 16px;
}
#topmenu {
text-align : right;
color : #ffffff;
margin : 0 0 0 200px;
left : 294px;
height : 16px;
padding-top : 4px;
}
#header a {
color : #ffffff;
text-decoration : none;
}
#header a:hover {
text-decoration : underline;
}
#avmenu {
float : left;
width : 195px;
background-color : #9fc792;
font-weight : normal;
font-size : 13px;
bottom : 0;
}
#avmenu_bottom1 {
font-size: 9px;
}
#avmenu_bottom {
width : 195px;
height: 111px;
background-image : url(./menu_unten.png);
}
#avmenu ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu li {
border-top : 1px solid #ffffff;
}
#avmenu li a {
color : #ffffff;
display : block;
padding : 3px 0 3px 10px;
text-decoration : none;
background : #9fc792;
}
#avmenu a.cur-1 {
background : #ffcc00;
color : #ffffff;
}
#avmenu a.act-1 {
background : #ffcc00;
color : #ffffff;
}
#avmenu li a:hover {
text-decoration : underline;
}
#avmenu ul ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu ul ul li {
border-top : 1px solid #ffffff;
}
#avmenu ul ul li a {
color : #ffffff;
background : #ff6600;
display : block;
padding : 3px 0 3px 20px;
text-decoration : none;
}
#avmenu ul ul ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu ul ul ul li {
border-top : 1px solid #ffffff;
}
#avmenu ul ul ul li a {
color : #ffffff;
background : #ff9966;
display : block;
padding : 3px 0 3px 30px;
text-decoration : none;
}
#avmenuunten {
float : right;
bottom : 0;
margin : 0;
}
#socialnetwork {
padding:10px 0 0 0;
width: 195px;
height:19px;
background-color:#ffffff;
}
#rootline {
margin : 0 194px 0 200px;
font-size : 10px;
padding : 3px 3px 10px 3px;
}
#rootline a {
color : #00922e;
text-decoration : none;
}
#rootline a:hover {
text-decoration : underline;
}
#rootline a:visited {
color : #00922e;
}
#extras {
float : right;
width : 195px;
padding : 0;
margin-left : 3px;
font-size : 0.85em;
}
#extras p {
margin : 0 0 1.5em 0;
}
#content {
margin : 0 196px 20px 200px;
padding : 0 10px 0 5px;
line-height : 1.6em;
color : #373737;
}
#content h2 {
font-size : 16px;
margin : 0 0 0 0;
}
#content img {
padding : 0;
background : #ffffff;
border : 0 solid #f0f0f0;
}
.content-margin-item a {
color : #000000;
text-decoration : none;
}
.content-margin-item a:hover {
text-decoration : underline;
}
#clearfix:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
#floatbox {
overflow : hidden;
}
h3 {
font-size : 14px;
margin : 0 0 5px 0;
}
#content h3 {
font-size : 16px;
margin : 5px 0 5px 0;
}
#content a {
color : #00922e;
text-decoration : none;
}
#content a:hover {
text-decoration : underline;
}
#content a:visited {
color : #00922e;
}
#foot {
position : fixed;
bottom : 0;
background-color : #ccc;
width : 995px;
text-align : center;
margin : 0 auto;
}
#foot a {
color : #808080;
text-decoration : none;
}
#foot a:hover {
text-decoration : underline;
}
#footer {
clear : both;
margin : 0 auto;
padding : 10px 0 20px 0;
border-top : 4px solid #f0f0f0;
width : 600px;
text-align : center;
color : #808080;
font-size : 0.9em;
padding-bottom : 3em;
}
#footer a {
color : #808080;
text-decoration : none;
}
#footer a:hover {
text-decoration : underline;
}
.left {
margin : 10px 10px 5px 0;
float : left;
}
.right {
margin : 10px 0 5px 10px;
float : right;
}
.textright {
text-align : right;
}
.center {
text-align : center;
}
.small {
font-size : 0.8em;
}
.bold {
font-weight : bold;
}
.hide {
display : none;
}
#content h2.csc-firstHeader {
margin-top : 0;
font-size : 16px;
}
#extras h2 {
font-size : 1.1em;
text-align : center;
}
#extras p {
margin-top : 0.1em;
margin-bottom : 0.4em;
}
.csc-header csc-header-n1 {
font-size : 16px;
}
.news-list-container {
height : auto;
width : 585px;
}
.news-latest-container {
background-color : #f5d8c9;
height : auto;
}
.news-latest-container H2 {
border-top : 1px solid #ffffff;
color : #ffffff;
background-color : #cd111f;
height : auto;
margin : 0 0 0 0;
padding : 5px 0 3px 0;
}
.news-latest-gotoarchive a:link, .news-latest-gotoarchive a:visited, .news-latest-gotoarchive a:hover {
color : #f5d8c9;
}
.news-latest-gotoarchive a {
color : #ffffff;
}
.news-latest-item {
border : 1px solid #cd111f;
background-color : #f5d8c9;
padding : 5px 5px 3px 5px;
line-height : normal;
}
.news-latest-morelink a {
text-decoration : none;
color : #000000;
}
.news-latest-morelink a:hover {
text-decoration : underline;
}
.news-single-item H2 {
font-size : 16px;
font-weight : bold;
color : #373737;
margin-bottom : 10px;
}
.news-single-img {
font-size : 10px;
font-weight : bold;
float : right;
margin-left : 0;
margin-top : 6px;
margin-right : 5px;
margin-bottom : -5px;
float : left;
}
.news-single-imgcaption {
width: 220px;
  line-height:12px;
  }
.news-list-img {
font-size : 11px;
font-weight : bold;
float : right;
margin-left : 0;
margin-top : 6px;
margin-right : 5px;
margin-bottom : -5px;
float : left;
}
.news-list-item a img {
float : right;
margin-left : 0;
margin-top : 6px;
margin-right : 5px;
margin-bottom : -5px;
float : left;
}
.news-list-morelink {
text-align : right;
clear : both;
}
.news-list-container-date {
font-size : 10px;
}
.news-list-date {
font-size : 13px;
}
.tx-dropdownsitemap-pi1 ul img {
display : block;
float : left;
margin-top : 6px;
}
.tx-guestbook-latest-header {
background-color : #286ea0;
color : #ffffff;
font-weight : bold;
}
.tx-guestbook-list-header {
background-color : #286ea0;
color : #ffffff;
font-weight : bold;
}
.announce td.tx-guestbook-latest-row p {
font-size : 10px;
}
.announce .tx-veguestbook-pi1 h2 {
font-size : 1.1em;
border : 1px solid #286ea0;
padding-left : 5px;
height : 19px;
margin-bottom : 3px;
padding-top : 3px;
}
.announce .tx-veguestbook-pi1 p {
border : 1px solid #333333;
margin : 0;
margin-bottom : 3px;
padding : 2px;
}
pre {
font-size : 1.1em;
}
.tx-indexedsearch-searchbox-sword {
margin-top : 3px;
margin-bottom : 2px;
vertical-align : middle;
width : 135px;
}
#menu-updated h2 {
font-size : 1.1em;
border : 1px solid #286ea0;
padding-left : 5px;
height : 31px;
margin-bottom : 3px;
padding-top : 3px;
}
#menu-updated ul li a, #menu-updated ul li a:hover {
font-size : 10px;
border : none;
width : 130px;
margin : 0;
padding : 0;
font-weight : normal;
}
#menu-updated ul li {
list-style-type : square;
margin-left : 20px;
}
th {
background-color : #dadada;
margin-bottom : 0;
}
td {
vertical-align : top;
}
.even {
background-color : #f2f2f2;
}
.odd {
background-color : #eaeaea;
}
.code-table {
background-color : #f4f4f4;
display : block;
width : 200px;
overflow : auto;
}
H1 {
font-size : 16px;
color : #373737;
}
H2 {
font-size : 15px;
color : #373737;
}
H3 {
font-size : 14px;
color : #373737;
}
H4 {
font-size : 13px;
color : #373737;
}
H1, H2, H3, H4, H5, H6 {
margin : 0 0 0 0;
margin-top : 10px;
margin-bottom : 2px;
}
H1.csc-firstHeader, H2.csc-firstHeader, H3.csc-firstHeader, H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader {
margin-top : 0;
margin-bottom : 10px;
}
H1 A, H2 A, H3 A, H4 A, H5 A {
color : #000000;
text-decoration : none;
}
H2 A {
color : #186900;
}
H3 A {
color : #10007b;
}
H4 A {
color : #8a0020;
}
H1 A:hover, H2 A:hover, H3 A:hover, H4 A:hover, H5 A:hover {
text-decoration : underline;
}
P.csc-header-date {
font-size : 10px;
color : #373737;
}
P.csc-subheader {
font-style : italic;
background-color : #edebf1;
}
P.csc-subheader-0 {
font-style : normal;
}
P.csc-subheader-1 {
color : #186900;
}
P.csc-subheader-2 {
color : #10007b;
}
P.csc-subheader-3 {
color : #8a0020;
}
.csc-textpic-caption {
font-size : 11px;
line-height : normal;
}
.bodytext {
margin : 0;
padding : 0;
}
DIV.csc-textpic-imagewrap {
margin-top : 5px;
margin-bottom : 0;
}
fieldset.csc-mailform {
border : 0;
}
fieldset.csc-mailform label {
width : 150px;
float : left;
text-align : right;
margin-right : 10px;
display : block;
}
fieldset.csc-mailform input, fieldset.csc-mailform textarea {
margin-bottom : 5px;
margin-top : 3px;
font-size : 10px;
font-family : Verdana, Helvetica, sans-serif;
border : 1px solid #ccc;
padding : 2px;
width : 300px;
}
#mailformformtype_mail {
padding : 2px;
margin-left : 90px;
background : #eee;
border : 1px solid #ccc;
width : 130px;
text-align : center;
}
fieldset.csc-mailform img {
}
.Standard {
background-color : #ffffff;
}
.Grau {
background-color : #bbbbbb;
}
.clearer {
clear : both;
}
.tx-ttnews-browsebox {
width: 500px;
}
.tx-ttnews-browsebox-SCell {
text-decoration: underline;
font-weight : bold;
}
.avmenu_bottom_text {
  color: #FFFFFF;
  padding: 27px 0 0 10px;
  }
fieldset.csc-mailform wt_spamshield_honey {
  visibility:hidden;
  }
.csc-uploads-fileSize {
  padding-top: 15px;
  padding-left: 10px;
}
.csc-uploads-icon {
  text-align : center;
  vertical-align: middle;
}
